/* mbhuju@gmail.com */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,700,400italic,700italic);
body{margin:0px;  font-family:'Quattrocento Sans', Arial, Helvetica, sans-serif;  font-size:16px; color:#000; font-weight: normal; line-height: 24px;}

a:link, a:active, a:visited{ color:#ff0000; font-weight: normal;  text-decoration:none;}
a:hover{color:#000; text-decoration:none;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited {font-size:12px; color:#f4bfbf; font-weight: bold; line-height:35px; text-decoration:none;}
a.footermenu:hover{color: #fff;}

#box{ padding:25px 15px; text-align:center; font-family:'Lora', Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-transform:uppercase; color:#FFF; border-radius:10px; background:#d33527; text-decoration:none;}


/*********
HEADER
******/
#header_inn{width:1200px; margin:0 auto; text-align:center;}
.mobile{ display:none;}
#menu_bar{width:100%; background:#3d803c;}
#menu{width:1200px; margin:0 auto;}

/*******
BANNER
*********/
#banner{width:1200px; margin:0 auto;}
#left_ban{ width:50%; float:left; padding-top:30px;}
#right{width:28%; float:right; background: url(../images/01.png) no-repeat top right; padding-bottom:60px;}
#promo{width:40%; float:left; background:#6f9015; border-radius:8px; text-align:center; padding:30px 10px; margin-top:13px;}
/*******
SMLOGO
*********/
#online1{display:none;}

/*******
CONTENT
*********/
#content{width:100%; background:url(../images/bg1.png); margin-top:26px; }
#content_inn{width:1162px; margin:0 auto; }
#left_content{width:38%; float:left; padding:53px 0 45px 0;}
#right_content{width:60%; float:right; padding:48px 0 45px 0;  }

#inner{width:92%; margin:0 auto; padding:40px 0; }

#contact_left{width:50%; float:left; text-align:center; padding-top:30px;}
#contact_right{width:50%; float:right; text-align:center;  }
#hours_left{width:50%; float:left; }
#hours_right{width:50%; float:right; text-align:center; }

#onlinebox1{width:24%; float:left; margin-right:1%;}
#onlinebox2{width:24%; float:right; margin-right:1%;}
/*******
FOOTER
*********/
#footer{width:100%; background:#d33527; margin-bottom:5px;}
#footer_inn{width:1200px; margin:0 auto;  padding:22px 0; text-align:center;}

/*******
STYLE
*********/
h1{ font-family:'Lora', Arial, Helvetica, sans-serif; 	font-size:33px;	color: #5e1575; line-height:30px;	 text-transform: uppercase; margin-top:0;}

.style1{font-family:'Lora', Arial, Helvetica, sans-serif; 	 font-size:22px; color: #229e20; 	line-height: 26px;}
.style2{font-family:'Raleway', Arial, Helvetica, sans-serif; font-size:20px; color: #fff; line-height:30px; }
.style3{font-family:'Lora', Arial, Helvetica, sans-serif; 	 font-size:18px; color: #d82315; 	line-height: 26px;}
.style4{ color: #ff0000; font-weight:bold;}

/*******
FORM
*********/
.form1{ width:100%;}
input, textarea, select { height:25px; background:#f5f5f5; border:1px solid #dedede; font-size:13px;}
textarea{ height:100px; }
.btn{ width:150px; height:40px; font-weight:bold; text-align:center; color:#FFFFFF;	background:#d33527; border:1px solid #000000; text-transform:uppercase; font-size:15px; margin-top:10px; text-align:center;}
.email_error{ padding:2px; border:1px solid red; color:red; margin-bottom:5px;}
.inputsize{ width:90%;}
.inputzipsize{ width:70%;}
.textright{ text-align:right;}

/*******
MISC
*********/
.img{border:1px solid #D7D7D5; padding:5px; }
.imgright{border:1px solid #D7D7D5; padding:5px; max-width:95%; float:right; margin-left:30px; }

.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color: inherit; text-decoration: none; }

.tbar{ border-bottom:#000 1px solid; padding:10px;}


